/* CSS Document */



*
{
margin-top:0;
padding-top:0;}
/* für beta index */

#pop_up

{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#7d5745;

padding:15px;



}

#news {
font-size: 9px;
color:#351719;
padding: 3px;
text-align: center;


}

.up

{ margin-top:100px;



}

.impressum

{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;

padding-top:5px;

}



.soontocome

{

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#351719;
padding-bottom:10px;

}

.eck_kl{

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#E7CD87;


}
a.beta {
text-decoration:none;
color:#351719;


}

a.beta:hover {
text-decoration:none;
color:#E7CD87;
font-size:8px;



}

/* ENDE BETA INDEX  ENDE BETA INDEX  ENDE BETA INDEX  ENDE BETA INDEX  */




/* textformatierung */

.adresse {

padding-top:50px;
font-size:11px;
}


.firstheadline {

font-weight:bold; 

}


.around {

padding:8px;

}

.around_stretch {

padding:8px; 
line-height:1.7em; 

}



/*#around_thumbs {

padding:4px;

}

#around_thumbs img {

border:0;
padding-left:6px;


} 
#around_thumbs a:hover { 
background-image:url(images/about/thumb_hover.jpg);


} */

li {
list-style: circle;

}


.text_index { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
/*font-weight:bold; */
color:#7d5745; /* helleres braun für schrift */
border:  #351719 solid thin;


}

.between { line-height:33px;
}

.active {

color:#7d5745;

}

a.nonbold { text-decoration:none;
color:#7d5745;


}

a.nonbold:hover { text-decoration:none;
color:#E7CD87;

}


a.index { text-decoration:none;
color:#7d5745;
font-weight:bold;

}

a.index:hover { text-decoration:none;
color:#E7CD87;

}

.headl {
color:#E7CD87;

}

/* hintergründe & rahmen */

.frame_navi_left {

padding-top:5px;

padding-right:20px;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
/*font-weight:bold; */
color:#7d5745;


}

.frame_navi_right {

padding-top:5px;
padding-left:20px;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
/*font-weight:bold; */
color:#7d5745;
border-top:  #E7cd87 thin dotted;
border-bottom:  #E7cd87 thin dotted;

}

.logo_bg {

background-repeat:repeat-y;
}

.td_bg {
background-color:#351719;

}

.rahmen  {

border:#351719 thin solid


}

#listen_sets {
padding-top:8px;
}
#listen_sets li

{ height:1.3em; list-style: circle;


}
#zuruck { padding-top:10px; padding-right:12px;

 }
 
#zuruck a { text-decoration:none;
color:#7d5745;


}

#zuruck a:hover { text-decoration:none;
color:#E7CD87;

}

/*.dot  {

border-top: #e7cd87 thin dotted;
border-bottom: #e7cd87 thin dotted;


}*/